Subject: Help

From: [email-masked] (Norm Friedman)
Date: Wed, 22 Dec 1993 11:28:30 -0500

Hello,
Would some kind person please try to explain to me just how to go about
doing things in the pinerc file. For example how would I put in the
"enable-jump-shortcut" option to make it show up on my command menu.I don't
like to fool with things I do not know how to change, because I sometimes
cannot get back.
Also, is there a way to delete a number of messages all at once, say 1-20,
without going to each message.
Has anyone had experience printing directly from a Mac(SE) to a Stylewriter
II?

Thanks and replies to [email-masked]
Thanks to all in advance.